.Footer {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 24px;
}

.Footer-logo {
  flex-shrink: 0;
  width: 112px;
  height: 40px;
  position: relative;
  top: 2px;
  background-position: left 0;
}
